Subject: Fwd: PC Touchup Estimates
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Tue, 25 May 2021 11:21:53 -0600

Bob here are the two estimates from Zach at PC Touch up, these are both
wayyyyy more than I will be willing to invest, and I'm assuming for you as
well. We have noticed that if we log on earlier in the morning, obviously
before you get up, we have somewhat of a decent connections. After you get
up and log on, its spinning and we lose signal altogether. I asked you the
other day what package did you have with Rise, you said the lowest
bandwidth package. Is there any way you can upgrade your bandwidth package
to see if that will help? please? whatever the difference is I will gladly
pay it, bc this is the most frustrating thing ever, not to be able to
connect and stay connected to wifi.
---------- Forwarded message ---------
From: Wintress Black <[email-masked]>
Date: Thu, May 20, 2021 at 10:49 AM
Subject: Re: PC Touchup Estimates
To: Zach Babiarz <[email-masked]>

Thank you for these estimates Zach. Of course I'm having trouble
downloading them with this shitty signal I have. But I will go down to the
main house and download them and lyk what system we decide on. Thank you
again, for your time. Gail Poland

On Tue, May 18, 2021, 12:58 PM Zach Babiarz <[email-masked]> wrote:

> Gale,
>
>
>
> I have attached to estimate for both the Point to Point system and the
> Mesh system. The map for the mesh network wont represent exactly the signal
> strengths, but rather just gives us a better idea of the layout.
>
>
>
> Ill call you after my next meeting to discuss.
>
>
>
> Thanks,
>
> *Zach Babiarz*
>
> *PC Touchup, LLC.*
>
> [email-masked]
>
> 1.855.PCTouch
>
> 750 East Highway 24
>
> Woodland Park, CO 80863
>
>
>
>
> *“The information in this email is confidential and if you are not the
> intended recipient be advised that you have received this email in error
> and any use, dissemination, forwarding, printing or copying of it is
> strictly prohibited.  If you have received this email in error you should
> notify the sender by return email and delete the message from your computer
> system.  It is the responsibility of the addressee to scan this mail and
> any attachments for computer viruses or other defects. The sender does not
> accept liability for any loss or damage of any nature, however caused,
> which may result directly or indirectly from this email or any file
> attached.”*
>
>
>
>
>